package ru.yandex.webmaster3.storage.notifications;

import java.util.Set;

/**
 * @author avhaliullin
 */
public class UserNotificationConfiguration {
    private final Set<NotificationChannel> channels;
    private final String email;

    public UserNotificationConfiguration(Set<NotificationChannel> channels, String email) {
        this.channels = channels;
        this.email = email;
    }

    public Set<NotificationChannel> getChannels() {
        return channels;
    }

    public String getEmail() {
        return email;
    }
}
